Вопросы и Ответы    Программы    Обзоры
Поиск  
     

Как запретить отключать устаревшие плагины в Mozilla Firefox?

Можно ли как-то запретить Mozilla Firefox отключать устаревшие плагины? У меня после обновления Акробата сбои пошли. Пришлось откатить на предыдущую версию. Однако Firefox норовит ее отключить. Можно как-то отказаться отключать старые плагины?

Вопрос  Iven задал(а) этот вопрос 19 марта 2014


Ответы:

Ответ  IReck | 10 января 2016, 23:52
Автоматическая блокировка Flash Player. Отключить:
1). В строке адреса: about:config -> extensions.blocklist.enabled -> Изменить значение true на false
2). Меню -> Настройки -> Дополнения -> Плагины -> Shockwave Flash -> Всегда включать.
Подходит для Firefox 31.0

Ответ  П | 25 октября 2015, 11:45
У меня такого параметра не оказалось. Буду искать другие советы.

Ответ  Sirano | 24 марта 2014, 12:15
Смотрите в about:config. Параметр plugins.hide_infobar_for_outdated_plugin должен иметь значение 'true'.

Внимание Это вопрос из архива. Добавление ответов отключено.

Смотрите также:

Последние ответы
Сервис  |  Карта сайта  |  RSS  |  Контакты  |  Реклама      Copyright © cdmail.ru
Яндекс.Метрика